Group: Graphical desktop/Other
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%global uuid remove-volume-icon@affolter-engineering.ch
%global shortname remove-volume-icon

Name:           gnome-shell-extension-remove-volume-icon
Version:        0.5.1
Release:        alt1_10
Summary:        A gnome-shell extension for removing the volume icon

License:        GPLv3+
URL:            http://www.affolter-engineering.ch/index.php?page=remove-volume-icon
Source0:        http://www.affolter-engineering.ch/uploads/%{shortname}/%{shortname}-%{version}.tar.bz2
BuildArch:      noarch

Requires:       gnome-shell gnome-shell-data
Source44: import.info

%description
This simple extension does nothing more than to remove the volume 
icon from the GNOME panel. 

%prep
%setup -q -n %{shortname}-%{version}

%build
# Nothing to build

%install
make install DESTDIR=%{buildroot}

%files
%doc AUTHORS COPYING README
%{_datadir}/gnome-shell/extensions/%{uuid}/

%changelog
* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_10
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_9
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_8
- update to new release by fcimport

* Wed Sep 27 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_7
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_6
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_5
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_4
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_3
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_2
- update to new release by fcimport

* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 0.5.1-alt1_1
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1_2
- initial fc import

